<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Manager Home</title>
</head>
<body>
    <button type="button" id="signOut">Sign out</button><br><br>
    <h2>Select an option below</h2>
    <button type="button" id="viewPR">View All Pending Requests</button><br><br>
    <button type="button" id="viewCR">View All Completed Requests</button><br><br>
    <label for="reqId">Request ID</label>
    <input type="text" id="reqId" name="reqId">
    <button type="button" id="accR">Accept a Request</button><br>
    <button type="button" id="rejR">Reject a Request</button><br>

    <div>
        <table>
            <tr>
                <th>Request ID</th>
                <th>first name</th>
                <th>last name</th>
                <th>Description</th>
                <th>Amount</th>
                <th>Resolved State</th>
                <th>Resolved By</th>
            </tr>
        </table>
        <table id="reqtable">
        </table>
    </div>

    <script src="managerHome.js"></script>
</body>
</html>